@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body
{
	background: #d6ae7a url('images/flames.png') no-repeat bottom left;
	background-attachment:fixed;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #200000;
}

input, select, textarea, button
{
	font-family:inherit;
}

ul li
{
	line-height: 16px;
}

img
{
	vertical-align: middle;
}

a
{
	color: #200000;
	text-decoration: underline;
}

pre
{
	display: block;
	font-family: monospace;
	white-space: pre;
	background: #fff;
	margin-bottom: 10px;
	padding: 5px 10px;
	border-left: solid 1px #000;
}

.center
{
	text-align: center;
}

.right
{
	text-align: right;
}

.justify
{
	text-align: justify;
}

.container
{
	background: #ece7d8;
	padding-top: 15px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 50px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.header
{
	height: 65px;
	padding-top: 10px;
}

.logo
{
	
}

.shadowed
{
	-webkit-box-shadow: inset 0 -2px 10px -6px black;
	   -moz-box-shadow: inset 0 -2px 10px -6px black;
	        box-shadow: inset 0 -2px 10px -6px black;
}

.header .icons
{
	text-align: right;
	margin-top: 0px;
	margin-left: 25px;
}

.header .icons img
{
	width: 56px;
	text-decoration: none;
	padding: 0px 0px;
}

.gamegrid
{
	text-align: center;
}

.gamegrid img
{
	padding-bottom: 10px;
}

.gamegrid p
{
	font-size: 18px;
}

.livestream
{
	margin: 0 auto;
	margin-top: 50px;
	width: 700px;
}

.livestream .notice
{
	text-align: center;
	background: #fff;
	padding: 15px 0;
}

.livestreamMobile
{
	display: none;
	margin: 0 auto;
	margin-top: 50px;
	width: 700px;
	text-align: center;
	background: #fff;
	padding: 15px 0;
}

.subscribe
{
	font-size: 22px;
	text-align: left;
}

.email
{
	display: block;
	float: left;
	font-size: 60px;
	font-weight: bold;
   	color: #696150;
	background: #e4d4b8;
	border: 0;
	padding-left: 20px;
	padding-right: 20px;
	width: 435px;
	margin-left: 10px;
	margin-right: 5px;
}

::-webkit-input-placeholder {
	color: #696150;
	vertical-align: top;
	font-size: 26px;
	padding-top: 20px;
}

:-moz-placeholder { /* Firefox 18- */
	color: #696150;
	vertical-align: top;
	font-size: 26px;
	padding-top: 20px;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #696150;
	vertical-align: top;
	font-size: 26px;
	padding-top: 20px;
}

:-ms-input-placeholder 
{
	color: #696150;
	vertical-align: top;
	font-size: 26px;
	padding-top: 20px;
}

.subscribeButton
{
	display: block;
	float: left;
	margin-top: 2px;
	color: #696150;
	background: #e4d4b8;
	border: 0;
	font-size: 35px;
	font-weight: bold;
	width: 160px;
	height: 77px;
	cursor: pointer;
}

.timeline
{
	text-align: center;
	margin-top: 20px;
}

.timeline .title p
{
	font-size: 18px;
	line-height: 25px;
	margin-top: -15px;
}

.timeline .line
{
	text-align: left;
	width: 100%;
	background: #e4d4b8;
	height: 5px;
	margin-top: 9px;
	margin-bottom: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.timeline .event
{
	display: block;
	float: left;
	width: 140px;
}

.timeline .first
{
	margin-left: -40px;
}

.timeline .event .arr
{
	margin-top: -17px;
	margin-bottom: 5px;
	font-size: 20px;
	color: #978c73;
}

.timeline .event .dat
{
	font-size: 12px;
}

.descLink
{
	padding-bottom: 30px;
}

.gameDesc
{
	margin-top: 30px;
}

.latestImage
{
	margin-top: 15px;
}

.latestButtons
{
	text-align: center;
	margin-top: 65px;
}

.latestButtons p
{
	text-align: center;
	padding-bottom: 30px;
}

.newsHeader
{
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
}

.postContainer
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.post
{
	padding-bottom: 20px;
}

.postTitle
{
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid #978c73;
}

.postTitle a
{
	text-decoration: none;
}

.postTime
{
	font-size: 12px;
	color: #978c73;
	padding-bottom: 10px;
}

.postContent p
{
	margin-bottom: 10px;
}

.postContent img
{
	margin-bottom: 10px;
}

.postContent h1
{
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

.postContent h2
{
	font-size: 19px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

.postContent h3
{
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

.postContent ul
{
	margin-top: 15px;
	padding-left: 25px;
	list-style-type: circle;
}
.postContent ul li
{
	line-height: 19px;
	margin-bottom: 8px;
}

.twitter-tweet
{
	width: 550px;
	margin-left: 40px;
}

.categories
{
	text-align: center;
	font-size: 12px;
}

.categories li
{
	display: inline;
	padding-right: 5px;
}

.description
{
	font-size: 14px;
	padding: 12px 0px 12px 0px;
}

.description .action 
{
	font-size: 14px;
	text-align: center;
	margin-top: 25px;
}

.description .action p
{
	margin-bottom: 10px;
}

.description .badge
{
	margin-left: 2px;
	padding-bottom: 10px;
}

.description .title
{
	font-size: 22px;
	font-weight: bold;
	margin-top: 3px;
}

.description .subtitle
{
	text-align: left;
	font-size: 12px;
	margin-bottom: 15px;
}

.description .text
{
	font-style: italic;
}

.description ul
{
	margin-left: 20px;
	margin-top: 15px;
}

.description ul li
{
	margin-bottom: 10px;
}

.description .clients img
{
	width: 85px;
	padding-top: 10px;
}

.description .commissionedText
{
	padding-top: 10px;
}

.footer
{
	margin-top: 0px;
}

.footer .txt
{
	padding-top: 20px;
	font-size: 13px;
}

.miniIcon img
{
	width: inherit;
}

.bottominfo
{
	text-align: right;
	margin-top: 5px;
	margin-bottom: 100px;
	color: #7d5b2e;
}

.bottominfo a
{
	color: #000;
}

.border_right
{
	box-sizing:border-box;
	-o-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-right: 1px dashed #555555;
}

.space_20 { margin-bottom: 20px; }
.space_40 { margin-bottom: 40px; }
.space_80 { margin-bottom: 80px; }